@font-face {
	font-family: OpenSans-Regular;
	src: url(https://www.escortforumit.xxx/fonts/OpenSans-Regular.ttf);
	src: url(https://www.escortforumit.xxx/fonts/OpenSans-Regular.woff);
	src: url(https://www.escortforumit.xxx/fonts/OpenSans-Regular.otf);
}
@font-face {
	font-family: OpenSans-Light;
	src: url(https://www.escortforumit.xxx/fonts/OpenSans-Light.ttf);
	src: url(https://www.escortforumit.xxx/fonts/OpenSans-Light.woff);
	src: url(https://www.escortforumit.xxx/fonts/OpenSans-Light.otf);
}

@font-face {
	font-family: OpenSans-Semibold;
	src: url(https://www.escortforumit.xxx/fonts/OpenSans-Semibold.ttf);
	src: url(https://www.escortforumit.xxx/fonts/OpenSans-Semibold.woff);
	src: url(https://www.escortforumit.xxx/fonts/OpenSans-Semibold.otf);
}

@font-face {
	font-family: Goutham-Rounded-Medium;
	src: url(https://www.escortforumit.xxx/fonts/Gotham-Rounded-Medium.ttf);
	src: url(https://www.escortforumit.xxx/fonts/Gotham-Rounded-Medium.woff);
	src: url(https://www.escortforumit.xxx/fonts/Gotham-Rounded-Medium.otf);
}

#profile-boost p.error {
	color: red;
	margin-bottom: 20px;
	font-weight: bold;
	font-family: Goutham-Rounded-Medium;
	font-size: 15px;
}

#profile-boost h1 {
	font-size: 28px;
	color: #393939;
	font-family: OpenSans-Light;
	text-transform: uppercase;
	margin-left: 10px;
	margin-bottom: 30px;
}

#profile-boost .centerer {
	text-align: center;
}

#profile-boost .container {
	background-color: #fff;
	border: 1px solid #ccc;
	border-top: none;
	padding: 20px 20px 60px 20px;
	position: relative;
}

#profile-boost .anchor {
	display: inline-block;
	list-style-type: none;
	margin: 0px auto 15px auto;
}

#profile-boost .anchor li {
	float: left;
	display: block;
	margin-left: -1px;
	width: 208px;
}

#profile-boost .anchor li.last {
	width: auto;
}

#profile-boost .anchor li .step-number {
	border-radius: 50%;
	background-color: #dadada;
	width: 41px;
	height: 41px;
	line-height: 39px;
	text-align: center;
	color: #fff;
	font-size: 20px;
	font-family: OpenSans-Regular;
	float: left;
}

#profile-boost .anchor li.finished .step-number {
	background-color: #124bac !important;
}

#profile-boost .anchor li .line {
	height: 11px;
	width: 168px;
	background-color: #dadada;
	float: left;
	margin-top: 15px;
	margin-left: -1px;
}
#profile-boost .anchor li.finished .line {
	background-color: #124bac !important;
}

#profile-boost .anchor p {
	text-align: center;
	line-height: 30px;
	font-size: 14px;
	color: #393939;
	font-family: OpenSans-Regular;
}

#profile-boost p.title {
	float: left;
	font-size: 15px;
	color: #393939;
	font-family: OpenSans-Light;
	margin: 10px 0;
}

#profile-boost ul.ordering {
	float: right;
	list-style: none;
	margin-bottom: -10px;
}

#profile-boost ul.ordering li {
	float: left;
}

#profile-boost ul.ordering li a {
	font-family: OpenSans-Regular;
	font-size: 12px;
	color: #393939;
}

#profile-boost ul.ordering li.active a {
	color: #124bac;
}

#profile-boost ul.ordering li.ordering-sep {
	margin: 0 5px;
}

#profile-boost ul.ordering li a {
	text-decoration: none;
}

#profile-boost .sep {
	width: 100%;
	border-top: 1px solid #e8e8e8;
	clear: both;
	margin: 15px 0;
	float: left;
}

#profile-boost .escort-item {
	/*margin: 25px 21px 0 0;*/
	float: left;
	cursor: pointer;
	width: 125px;
}

#profile-boost .escort-item.last {
	margin-right: 0px !important;
}

#profile-boost .escort-item .img {
	border: 1px solid #afafaf;
	width: 117px;
	height: 155px;
	position: relative;
	padding: 2px;
}

#profile-boost .escort-item .showname {
	color: #afafaf;
	font-size: 14px;
	font-family: OpenSans-Semibold;
	margin-bottom: 4px;
	overflow-x: hidden;
}

#profile-boost .escort-item .escort-id {
	color: #afafaf;
	font-size: 12px;
	font-family: OpenSans-Semibold;
	margin-top: 4px;
}

#profile-boost .btn-back {
	float: left;
	height: 27px;
	min-width: 70px;
	background: url("/img/boost-profile/back_btn_bg.png") repeat-x 0 0;
	color: #393939;
	font-size: 18px;
	border: 1px solid #cecece;
	cursor: pointer;
	padding: 0 10px;
	line-height: 25px;
	text-decoration: none;
}

#profile-boost .btn-back .icon {
	background: url("/img/boost-profile/back_icon.png") no-repeat 0 5px;
	padding-left: 20px;
}

#profile-boost .btn-next {
	float: right;
	height: 36px;
	min-width: 60px;
	background: url("/img/boost-profile/next_btn_bg.png") repeat-x 0 0;
	color: #ffffff;
	font-size: 22px;
	border: 1px solid #394b87;
	cursor: pointer;
	padding: 0 14px;
	line-height: 33px;
	text-decoration: none;
}

#profile-boost .btn-next .icon {
	background: url("/img/boost-profile/next_icon.png") no-repeat 100% 8px;
	padding-right: 25px;
	float: right;
}

#profile-boost .btn-buy-now {
	text-transform: uppercase;
	color: #fff;
	font-size: 22px;
	height: 38px;
	padding: 0 15px;
	font-family: OpenSans-Semibold;
	float: right;
	line-height: 37px;
	text-decoration: none;
	background: linear-gradient(#35aa0f, #0b9003);
	background-color: #35aa0f;
	cursor: pointer;
}

.city-select-radio {
	background: url("/img/boost-profile/radio_blue.png") no-repeat 0 0;
	float: left;
	font-size: 18px;
	padding-left: 34px;
	width: 280px;
	min-height: 24px;
	cursor: pointer;
}

.city-select-radio.checked {
	background: url("/img/boost-profile/radio_blue_checked.png") no-repeat 0 0;
}

#city-select {
	width: 250px;
	margin-top: 15px;
	margin-left: 315px;
}

#city-select:disabled {
	opacity: 0.6;
}

#city-error {
	margin-left: 285px;
	margin-top: 5px;
	color: #ed0101;
}

#profile-boost select.package {
	width: 250px;
	float: none;
}

#calendar {
	width: 744px;
	min-height: 461px;
	background-color: #f8f8f8;
	margin: 0px auto;
	border: 1px solid #d1d1d1;
	border-radius: 4px;
	padding: 40px 0 10px 0;
}

#calendar .month {
	width: 100%;
	height: 25px;
	position: relative;
	text-align: center;
}

#calendar .month span {
	font-size: 24px;
	color: #6a7783;
	font-family: Goutham-Rounded-Medium;
}


#calendar table {
	margin: 50px 0 0 20px;
	float: left;
}

#calendar thead th {
	font-family: Goutham-Rounded-Medium;
	font-size: 22px;
	color: #3e454c;
	text-align: center;
	width: 85px;
}

#calendar tbody tr {
	height: 60px;
}


#calendar tbody td {
	width: 30px;
	height: 25px;
	font-family: Goutham-Rounded-Medium;
	font-size: 16px;
	text-align: center;
	line-height: 31px;
	color: #cecece;
	cursor: auto;
}

#calendar tbody td.active {
	color: #3e454c !important;
	cursor: pointer;
}

#calendar tbody td.selected p {
	display: inline-block;
	width: 30px;
	height: 30px;
	line-height: 30px;
	color: #fff !important;
	background-color: #124bac;
	border-radius: 50%;
}

#calendar .prev-btn {
	float: left;
	width: 19px;
	height: 18px;
	background: url("/img/boost-profile/prev_btn.png") no-repeat;
	margin: 190px 0 0 35px;
	cursor: pointer;
}

#calendar .next-btn {
	float: right;
	width: 19px;
	height: 18px;
	background: url("/img/boost-profile/next_btn.png") no-repeat;
	margin: 190px 35px 0 0;
	cursor: pointer;
}

#time-select {
	margin: 25px auto 20px auto;
	float: left;
}

#time-select .time-frame {
	float: left;
}

#time-select .time-frame .block {
	border-right: 1px solid #d1d1d1;
	border-bottom: 1px solid #d1d1d1;
	border-top: 1px solid #d1d1d1;
	width: 72px;
	height: 21px;
	background-color: #f8f8f8;
	cursor: pointer;
	position: relative;
}

#time-select .time-frame .block.passed {
	background-color: #d8d8d8;
	cursor: default !important;
}

#time-select .time-frame .block.booked {
	background-color: #ff6969;
	cursor: default !important;
}

#time-select .time-frame .block.selected {
	background-color: #124bac !important;
}

#time-select .time-frame .block.selected-light {
	background-color: #82b0ff !important;
	cursor: auto !important;
}

#time-select .time-frame.first .block {
	border-left: 1px solid #d1d1d1;
}

#time-select .time-frame.first-row {
	margin-bottom: 40px;
}

#time-select .time-frame .num {
	position: absolute;
	top: -20px;
	left: -14px;
	font-size: 11px;
	font-family: OpenSans-Regular;
}

#time-select .time-frame.first .num {
	left: -6px !important;
}

#time-select .time-frame .num.last {
	left: 52px !important;
}

#legend {
	list-style-type: none;
	float: left;
}

#legend li {
	float: left;
	margin-bottom: 10px;
}

#legend li .cl {
	width: 16px;
	height: 16px;
	float: left;
}

#legend li .cl.booked {
	background-color: #ff6969;
}

#legend li .cl.selected {
	background-color: #124bac;
}

#legend li .cl.selected-light {
	background-color: #82b0ff;
}

#legend li p {
	margin: 1px 0 0 5px;
	float: left;
}

#selected-container {
	width: 860px;
	min-height: 90px;
	border: 1px solid #d1d1d1;
	border-bottom: 0;
	margin: 0 auto;
	padding: 0 10px 10px 10px;
	float: left;
}

#selected-container .item {
	float: left;
	margin: 10px 15px 0 0;
	width: 125px;
}

#selected-container .remove-btn {
	width: 25px;
	height: 23px;
	background: url("/img/boost-profile/remove_icon.png") no-repeat;
	float: left;
	margin: 7px 5px 0 0;
	cursor: pointer;
}

#selected-container .item span.time {
	color: #393939;
	font-size: 14px;
	font-family: OpenSans-Regular;
}

#selected-container .item span.date {
	color: #393939;
	font-size: 14px;
	font-family: OpenSans-Semibold;
}

#total-footer {
	background-color: #dbdbdb;
	height: 40px;
	width: 880px;
	border-left: 1px solid #dbdbdb;
	border-right: 1px solid #dbdbdb;
}

#total-footer p {
	font-family: OpenSans-Semibold;
	color: #393939;
	font-size: 20px;
	margin: 7px;
}

#profile-boost .payment-option-wrapper {
	margin: 20px auto;
	width: 400px;
}

#profile-boost .payment-option-wrapper p {
	float: left;
	font-size: 18px;
	text-align: left;
}

#profile-boost .payment-option {
	padding-left: 32px;
	background: url("/img/boost-profile/radio_blue.png") no-repeat 0 50%;
	color: #000;
	cursor: pointer;
	font-size: 16px;
	height: 24px;
	float: left;
	margin: 10px 0 0 0px;
}

#profile-boost .payment-option.checked {
	background: url("/img/boost-profile/radio_blue_checked.png") no-repeat 0 50% !important;
}


#mmg-cards {
	float: left;
	margin-left: 30px;
}

#mmg-cards label {
	font-weight: normal !important;
	width: auto !important;
}

#mmg-cards ul {
	list-style-type	: none;
	width: 340px;
	position: relative;
}

#mmg-cards li {
	float: left;
	width: 100%;
	font-size: 15px;
	line-height: 35px;
}

#mmg-cards li .radio {
	float: left;
	margin-top: 11px;
}

#mmg-cards .card-row {
	float: left;
}

#mmg-cards .card-icon {
	width: 53px;
	height: 36px;
	float: left;
	font-size: 14px;
	margin: 0 10px 0 10px;
	background: url("/img/online-billing/card_icon_common.jpg") no-repeat 0 0;
}
#mmg-cards .card-icon.master {
	background: url("/img/online-billing/card_icon_master.png") no-repeat 0 0 !important;
}
#mmg-cards .card-icon.visa {
	background: url("/img/online-billing/card_icon_visa.png") no-repeat 0 0 !important;
}
#mmg-cards .card-icon.amex {
	background: url("/img/online-billing/card_icon_amex.png") no-repeat 0 0 !important;
}

#mmg-cards .card-info {
	line-height: 15px;
}
#mmg-cards .card-info .number{
	font-size: 14px;
}

#mmg-cards .card-info .actions span {
	color: #69a734;
	font-size: 11px;
	cursor: pointer;
	text-decoration: underline;
	display: inline;
}
